.index__background {
    align-items: center;
    background-image: url("../img/Background-Grid.png");
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
    gap: 3rem;
}

.index__image {
    width: 40rem;
    filter: invert(60%) sepia(27%) saturate(915%) hue-rotate(327deg) brightness(92%) contrast(88%);
    filter: invert(56%) sepia(82%) saturate(300%) hue-rotate(328deg) brightness(90%) contrast(110%);
}

.index__button {
    background-color: #e8815e;
    border-radius: 0.5rem;
    border: none;
    padding: 0.7rem 1.7rem;
}

.index__a {
    text-decoration: none;
    color: black;
    font-size: 1.3rem;
}

.index__privacy {
    text-decoration: none;
    color: #e8815e;
    font-size: 1rem;
    position: absolute;
    left: 3rem;
    bottom: 2rem;
}
.index__legal {
    text-decoration: none;
    color: #e8815e;
    font-size: 1rem;
    position: absolute;
    left: 7.5rem;
    bottom: 2rem;
}

.privacy-headline {
    color: #DF8060;
    margin: 0;
    font-size: 10rem;
    line-height: 13rem;
}

.index__p {
    color: #e8815e;
    font-size: 1rem;
    padding-top: 2rem;
}